#test case properties
CreatePacket=valid
ExpectedResponse=Success
AssertValue=SUCCESSRESPONSE
dtoPath=UpdateUIN_GENDER
imagePath=POAPOBPORPOIJpg_valid
demoPath=UpdateUIN_GENDER
isChild=true
eodConfigFlag=N
roles=REGISTRATION_OFFICER
status=YES
invalidRegID=NO
ValidParentRID=YES
UIN=YES
UniqueCBEFF=YES
UniqueCBEFF_path=src/main/resources/packets/UniqueCBEFF/UpdateUIN/ValidGender
DuplicateCBEFF_path=src/test/resources/packets/DuplicateCBEFF/UpdateUIN/ValidGender